StandardKeyBindingActions.RELOAD.name = Reload tab data
StandardKeyBindingActions.SEARCH.name = Search
StandardKeyBindingActions.NAV_PANE_TOGGLE.name = Toggle left navigation pane
StandardKeyBindingActions.NAV_PANE_EXPAND_TREE.name = Expand navigation tree
StandardKeyBindingActions.NAV_PANE_COLLAPSE_TREE.name = Collapse navigation tree
StandardKeyBindingActions.TAB_FIRST.name = Select first tab
StandardKeyBindingActions.TAB_LAST.name = Select last tab
StandardKeyBindingActions.TAB_PREV.name = Select previous tab
StandardKeyBindingActions.TAB_NEXT.name = Select next tab
StandardKeyBindingActions.TAB_CLOSE.name = Close tab
StandardKeyBindingActions.MAIN_MENU_SHOW.name = Show main menu
StandardKeyBindingActions.SAVE.name = Save tab
StandardKeyBindingActions.VIEW.name = Open for viewing
StandardKeyBindingActions.EDIT.name = Open for editing
StandardKeyBindingActions.NEW.name = Add new document
StandardKeyBindingActions.FACTORIES_PANE.name = Open create dialog
